/* Fonts */
@font-face {
    font-family: 'robotolight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Custome template styles */
body {
	color: #666;
	font-size:11pt;
	font-family: 'robotolight', Arial, Helvetica, sans-serif;
}
.body {
	margin: 0 auto;
	position: relative;
	background: url('img/default-bg.png') top center no-repeat #f0f0f0;
}
.modal-backdrop {
    height: 100%;
    width: 100%;
}
.navbar {
	background: none;
	background-image:none;
	color: #fff;
	border:none;
	border-radius:0;
}
.navbar-collapse.collapse {
	padding: 0;
	visibility:visible;
	background-color: #02508F;
}
.nav > li {
	display:inline-block;
}
.nav > li > a {
	display: table;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default a.navbar-toggle:hover .icon-bar,
.navbar-default a.navbar-toggle:focus .icon-bar{
    background-color: #024f91;
}
.navbar-brand {
    height: 56px;
    padding: 12px 14px;
}

.item-112 > a {
    background-color: #fff;
}
.item-113 > a {
    background-color: #7cd0df;
}
.item-114 > a {
    background-color: #4ac3d7;
}
.item-115 > a {
    background-color: #18b5cd;
}
.item-116 > a {
    background-color: #276499;
}
.item-117 > a {
    background-color: #134a81;
}
.item-118 > a {
    background-color: #1f386c;
}
.item-119 > a {
    background-color: #dbb757;
}

.breadcrumb {
    background: none;
    font-size: 10pt;
    margin-bottom: 10px;
    padding: 0 14px;
    text-align: right;
}
.breadcrumb > li + li:before {
	content: "> ";
	color: #666;
}

.content {
	background: #fff;
	margin-bottom: 10px;
    padding-bottom: 10px;
	min-height: 300px;
    overflow: auto;
}
.content .page-header {
    border-bottom: 0 none;
    margin: 0;
}
.content h1 {
    background: #024f91;
    color: #fff;
    font-size: 24pt;
    margin: 0 -15px 10px;
    padding: 10px 14px;
}
.content h1 img {
    float: left;
    margin-left: -14px;
    margin-top: -10px;
}
.content h2 {
    color: #024f91;
    font-size: 16pt;
}
.content h3 {
    color: #024f91;
    font-size: 14pt;
}
.content h4 {
    color: #024f91;
    font-size: 12pt;
}
.content h5 {
    color: #666;
    font-size: 11pt;
}

.footer {
    background: none repeat scroll 0 0 #024f91;
    color: #fff;
    padding: 10px 14px;
}

.item-page .dropdown-toggle {
    color: #f0f0f0;
	background: #024f91;
    margin: 8px 0;
    padding: 0 6px;
}
.item-page .dropdown-toggle:hover, .item-page .dropdown-toggle:focus {
	color: #024f91;
	background: #f0f0f0;
}
.dropdown-menu {
	top: 80%;
}
.nav .dropdown-menu .dropdown-menu {
	border: medium none;
	box-shadow: none;
	margin-top: 0;
	padding: 0 0 2px;
	text-indent: 20px;
	top: 100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav .deeper .dropdown-menu > li.open > a {
	color: #333;
}
.deeper .glyphicon {
    font-size: 8pt;
}

.nav.footer-menu {
    height: auto;
	float: right;
}
.nav.footer-menu > li {
    vertical-align: top;
	display: inline-block;
}
.nav.footer-menu > li > a {
    height: auto;
    padding: 0 10px;
}

/* DR placed some style in here for the members area login page */
.form-horizontal .control-label {
    padding-top:7px;margin-bottom:0;text-align:left;
}

/* accordions */
.accordion > .ui-accordion-header:before {
    content: "";
    font-family: "Glyphicons Halflings";
    font-size: 0.75em;
    font-weight: normal;
    margin-right: 10px;
	color:#fff;
	/*color:#DBB756;*/
}
.accordion > .ui-accordion-header.ui-state-active:before {
	content: "";
}
.accordion .ui-accordion-header {
	margin: 2px 0;
    padding: 8px 14px;
	cursor:pointer;
}
.accordion .ui-accordion-content {
	padding: 5px 15px;
}
.accordion > .ui-accordion-header {
    background: #024f91;
    color: #fff;
}
.accordion > .ui-accordion-header > a {
	vertical-align: top;
}
.accordion > .ui-accordion-header:hover, .accordion > .ui-accordion-header:focus {
    background: #01979c;
}
.accordion > .ui-accordion-content {
    background: #f0f0f0;
    overflow: auto;
}
.accordion .accordion > .ui-accordion-header {
    background: #2976b4;
    color: #fff;
}
.accordion .accordion > .ui-accordion-header:hover, .accordion .accordion > .ui-accordion-header:focus {
    background: #01979c;
}
.accordion .accordion > .ui-accordion-content {
    background: #fff;
}
.accordion .accordion .accordion .ui-accordion-header:before {
	color: #024f91;
}
.accordion .accordion .accordion .ui-accordion-header {
    background: #7bd0e1;
    color: #024f91;
}
.accordion .accordion .accordion .ui-accordion-header:hover, .accordion .accordion .accordion .ui-accordion-header:focus {
	background: #01979c;
	color: #fff;
}
.accordion .accordion .accordion .ui-accordion-header:hover:before, .accordion .accordion .accordion .ui-accordion-header:focus:before {
	color: #fff;
}
.accordion .accordion .accordion .ui-accordion-content {
    background: #f0f0f0;
}
.accordion .accordion .accordion .accordion .ui-accordion-header.ui-state-active {
    margin-bottom: 0;
}
.accordion .accordion .accordion .accordion .ui-accordion-content {
    border-color: #7bd0e1;
    border-style: solid;
    border-width: 0 1px 1px;
    margin-top: 0;
}

/* tabs */
.tabs .tabs {
    padding-bottom:	10px;
}
.tabs ul.ui-tabs-nav li a:before {
    content: "";
    font-family: "Glyphicons Halflings";
    font-size: 0.75em;
    margin-right: 10px;
	color:#fff;
	/*color:#DBB756;*/
}
.tabs ul.ui-tabs-nav li.ui-tabs-active a:before {
	content: "";
	color: #024f91;
}
.tabs ul.ui-tabs-nav {
    margin-bottom: 0;
    padding-left: 0;
}
.tabs ul.ui-tabs-nav li {
    display: inline-block;
}
.tabs ul.ui-tabs-nav li a {
    background: #024f91;
    color: #fff;
    display: block;
    padding: 10px 15px;
}
.tabs ul.ui-tabs-nav li a:hover, .tabs ul.ui-tabs-nav li a:focus {
    background: #01979c !important;
	color:#fff !important;
	text-decoration:none;
}
.tabs ul.ui-tabs-nav li.ui-tabs-active a {
    background: #f0f0f0 !important;
    color: #024f91 !important;
}
.tabs .ui-tabs-panel {
    background: #f0f0f0;
    padding: 10px 15px 0;
	overflow: hidden;
}
.tabs .tabs .ui-tabs-nav li a {
    background: #2976b4;
}
.tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a,
.tabs .tabs .ui-tabs-panel,
.accordion .tabs ul.ui-tabs-nav li.ui-tabs-active a,
.accordion .tabs .ui-tabs-panel {
    background: #fff !important;
}
/* added 4-05-2015 by David Raymond for 2nd level accordion to use diff colour */
.accordion .accordion .tabs ul.ui-tabs-nav li.ui-tabs-active a,
.accordion .accordion .tabs .ui-tabs-panel {
    background: #f0f0f0 !important;
}
.tabs .tabs .tabs ul.ui-tabs-nav li a:before,
.tabs .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a:hover:before, .tabs .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a:focus:before,
.accordion .tabs .tabs ul.ui-tabs-nav li a:before,
.accordion .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a:hover:before, .accordion .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a:focus:before {
	color: #024f91;
}
.tabs .tabs .tabs ul.ui-tabs-nav li a:hover:before, .tabs .tabs .tabs ul.ui-tabs-nav li a:focus:before {
    color: #fff;
}
.tabs .tabs .tabs .ui-tabs-nav li a {
    background: #7bd0e1;
    color: #024f91;
}
.tabs .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a,
.tabs .tabs .tabs .ui-tabs-panel {
    background: #f0f0f0 !important;
}
.tabs .tabs .tabs .tabs ul.ui-tabs-nav li.ui-tabs-active a {
    border-color: #7bd0e1 #7bd0e1 #f0f0f0;
    border-style: solid;
    border-width: 1px;
    margin-bottom: -1px;
}
.tabs .tabs .tabs .tabs .ui-tabs-panel {
    border-color: #7bd0e1;
    border-style: solid;
    border-width: 1px;
}

/* columns */
.col-header {
    /*background: #83aed3;*/
    background: #2976b4;
    padding: 8px 14px;
}
.col-header h1, .col-header h2, .col-header h3, .col-header h4, .col-header h5 {
    margin: 0;
	/*color: #024f91;*/
	color: #fff;
	background:none;
}
.col-content {
    background: #f0f0f0;
    overflow: hidden;
	margin-bottom: 10px;
    padding: 10px 15px 0;
}
.col-content .col-header {
	background: #7bd0e1;
}
.col-content .col-header h2, .col-content .col-header h3, .col-content .col-header h4, .col-content .col-header h5 {
	color: #024f91;
}
.col-content .col-content {
    background: #fff;
}
.col-content .col-content .col-content {
    border-color: #7bd0e1;
    border-style: solid;
    border-width: 0 1px 1px;
}

/* links */
.item-page a {
    display: inline-block;
    position: relative;
}
.item-page a.standout {
    background: #dbb756;
    color: #666;
    font-weight: bold;
    padding: 0 4px;
}
.item-page a.standout:hover, .item-page a.standout:focus,
.item-page a.special:hover, .item-page a.special:focus {
    background: #c28c2c;
    color: #fff;
	text-decoration:none;
}
.item-page a.special {
    background: #dbb756;
    color: #666;
    display: inline-block;
    overflow: hidden;
    padding: 8px 14px;
}
.item-page a.special:before {
	content: "";
    font-family: "Glyphicons Halflings";
    font-size: 0.75em;
    font-weight: normal;
    margin-right: 10px;
}
.item-page a.download {
    border: 1px solid #dbb756;
    color: #666;
    display: inline-block;
    overflow: hidden;
    padding: 4px 105px 4px 8px;
	position: relative;
}
.item-page a.download.list {
	display:block;
	margin-bottom: 10px;
}
.item-page a.download:hover, .item-page a.download:focus {
	text-decoration:none;
	border-color:#c28c2c;
}
.item-page a.download:before {
    background: #dbb756;
    color: #024f91;
    content: "Download";
    display: inline-block;
    font-variant: all-small-caps;
    height: 100%;
    padding: 4px 14px;
	position: absolute;
	top: 0;
	right: 0;
}
.item-page a.download:hover:before, .item-page a.download:focus:before {
	background:#c28c2c;
	color: #fff;
}
.item-page a.item {
	background: #898989;
    border: 1px solid #898989;
    position: relative;
	display: block;
	margin-bottom: 10px;
	text-align: right;
}
.item-page a.item span.name {
    clear: both;
    color: #fff;
    display: inline-block;
    height: 100%;
    padding: 4px 8px;
    vertical-align: top;
    width: 20%;
	text-align:left;
}
.item-page a.item span.description {
    color: #666;
	background: #fff;
    display: inline-block;
    padding: 4px 8px;
    width: 79%;
	text-align: left;
}
.item-page a.item:hover, .item-page a.item:focus {
	background: #666;
	border-color: #666;
}

img.pull-left {
	margin-right: 10px;
}
img.pull-right {
	margin-left: 10px;
}

/* tables */
.table.blue-header thead > tr th {
    background: #2976b4;
    color: #fff;
	font-weight: normal;
}
.table.blue-header .table.blue-header thead > tr th {
    background: none repeat scroll 0 0 #7bd0e1;
    color: #024f91;
}

/* site map */
#xmap .muted {
    display: none;
}
#xmap .menutitle {
    margin-top: 0;
}

/* subscriptions */
.subscription {
    background: #1963a2;
    margin-bottom: 10px;
    margin-top: -10px;
    vertical-align: top;
    width: 750px;
}

.subscription .btn-rss {
/*    Commented to stop RSS rollover - remove comment when RSS is ready
    background: url("img/rss.png") no-repeat scroll center center #18b5cd; */
    border-radius: 0;
    color: #fff;
    height: 56px;
    width: 62px;
	margin-left: -15px;
}
/* this commented to prevent rollover - remove comment when RSS ready
.subscription .btn-rss:hover, .subscription .btn-rss:focus {
    background-image: url('img/rss-white.png');
	background-color:#01979c;
} */
.subscription .prompt {
    display: inline-block;
    font-size: 9pt;
    margin-left: -5px;
    padding-top: 20px;
}

.subscription .rss-form {
    text-align: right;
}
.subscription form {
    display: inline-block;
    float: right;
    height: 56px;
    margin-right: -15px;
    vertical-align: top;
}
.subscription .email {
    border: 0 none;
    color: #666;
    font-size: 9pt;
    height: 56px;
	line-height: 56px;
    margin: 0;
    padding: 0 10px;
    width: 252px;
	vertical-align: top;
}
.subscription .btn-signup {
    background: #44abe3;
    border-radius: 0;
    color: #fff;
    height: 56px;
    vertical-align: top;
    width: 96px;
}
.subscription .btn-signup:hover, .subscription .btn-signup:focus {
	background: #01979c;
}

/* carousel */
.home-carousel {
    height: 424px;
    margin-left: -15px;
    margin-right: -15px;
    top: -106px;
    width: 750px;
	position: relative;
}
.home-carousel .carousel-caption {
    top: 100px;
    padding-bottom: 10px;
	left: 30%;
}
.home-carousel .carousel-caption.caption-left {
    left: 10%;
    right: 40%;
}
.home-carousel .carousel-caption.caption-right {
    left: 50%;
    right: 10%;
}
.home-carousel .carousel-inner {
    margin-left: -122px;
    width: 996px;
}
.home-carousel .carousel-inner > .item > img, .home-carousel .carousel-inner > .item > a > img {
    height: 424px;
	width: 100%;
}
.carousel-control {
    background: #024f91;
    bottom: 100px;
    height: 40px;
    opacity: 1;
    top: auto;
    width: 40px;
	z-index: 11;
}
.carousel-control.right, .carousel-control.left {
	background-image: none !important;
	filter: none;
}
.carousel-control:hover, .carousel-control:focus {
	background: #01979c;
}
.carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .glyphicon-chevron-right {
	font-size: 14pt;
	padding-top: 5px;
}
.carousel .dot-nav {
    bottom: 95px;
    position: absolute;
    text-align: center;
    width: 60%;
	left: 20%;
    z-index: 30;
}
.carousel .dot {
    background: none repeat scroll 0 0 #024f91;
    display: inline-block;
    height: 20px;
    margin: 0 1px;
    width: 20px;
}
.carousel .dot.active {
    background: none repeat scroll 0 0 #fff;
}
.carousel .dot:hover, .carousel .dot:focus {
	background: #01979c;
}

/* page customisations when there's a carousel */
.has-pos-4 .body {
    background-image: none;
}
.has-pos-4 .navbar {
    z-index: 20;
}
.has-pos-4 .content {
    margin-top: -185px;
	min-height: 200px;
}
.has-pos-4 .content > div {
    /*background: #fff;*/
    background: #f0f0f0;
}

/* Home page customisations */
.content-homepage .item-page > div h1 {
    margin-bottom: 0;
}
.content-homepage .content {
	background: none;
	padding-bottom: 0;
}

/* Home page 'staged' menu */
.staged-menu .row > a {
	white-space: normal;
	border: none;
	border-radius: 0;
	text-align: center;
	filter: none;
	font-family: 'robotoregular', 'robotolight', Arial, Helvetica, sans-serif;
}
.staged-menu .row > a:hover, .staged-menu .row > a:focus {
	background: #01979c !important;
	color: #fff !important;
	text-decoration:none;
}
.staged-menu .row > .showall {
    background: none repeat scroll 0 0 red;
    color: #fff;
    display: table;
    font-variant: all-small-caps;
    line-height: 12pt;
    padding: 6px 6px 8px;
    text-align: center;
}
.staged-menu .btn > img {
    display: block;
    margin: 5px auto;
}
.staged-menu .btn-construction > img {
    height: 70px;
}
.staged-menu .btn:hover > img.up, .staged-menu .btn:focus > img.up {
	display: none !important;
}
.staged-menu .btn:hover > img.over, .staged-menu .btn:focus > img.over {
	display: block !important;
	visibility: visible !important;
}
.staged-menu .anchor {
    display: inline;
}
.staged-menu .level-0 > a.btn {
	color: #024f91;
    background: #fff;
    min-height: 194px;
	padding: 15px;
	font-size: 16pt;
	line-height: 20pt;
}
.staged-menu .level-0 > a.btn-near {
    background: #3572a7;
	color: #fff;
}
.staged-menu .level-0 > a.btn-vedn {
	color: #024f91;
    background: #dbb756;
}
.staged-menu .level-0 > a .boxed {
    border: 1px solid #ddd;
    display: inline-block;
    font-size: 26pt;
    font-weight: bold;
    margin: 10px;
    padding: 12px 0 18px;
    width: 130px;
}
.staged-menu .level-0 > a.btn-vedn .boxed {
    padding: 15px 0;
}
.staged-menu > .level-1 .showall {
    font-size: 0.9em;
    padding: 5px 5px 6px;
}
.staged-menu > .level-1, .staged-menu > .level-2 {
	margin-top: 10px;
}
.staged-menu .level-1 > a.btn {
    color: #024f91;
    font-size: 14pt;
	line-height: 22px;
    min-height: 160px;
}
.staged-menu .level-1 > a.btn-book, .staged-menu .menu-book > a {
	background: #fff;
}
.staged-menu .level-1 > a.btn-skills, .staged-menu .menu-skills > a {
	background: #a7ddea;
}
.staged-menu .level-1 > a.btn-network, .staged-menu .menu-network > a {
	background: #54c6da;
}
.staged-menu .level-1 > a.btn-practices, .staged-menu .menu-practices > a {
	background: #1bb3cd;
}

.staged-menu .level-1 > a.btn-nogo, .staged-menu .menu-nogo > a {
	background: #276399;
}
.staged-menu .level-1 > a.btn-construction, .staged-menu .menu-construction > a {
	background: #104981;
}
.staged-menu .level-1 > a.btn-shared, .staged-menu .menu-shared > a {
	background: #1f376b;
}

.staged-menu .level-1 > a.btn-about, .staged-menu .menu-about > a {
	background: #dbb756;
}
.staged-menu .level-1 > a.btn-requirements, .staged-menu .menu-requirements > a {
	background: #d4a847;
}
.staged-menu .level-1 > a.btn-contractor, .staged-menu .menu-contractor > a {
	background: #c89936;
}
.staged-menu .level-1 > a.btn-application, .staged-menu .menu-application > a {
	background: #c08a2c;
}
.staged-menu .level-1.menu-near > a.btn {
	color: #fff;
}
.staged-menu .btn-application > img {
	height: 70px;
}

.staged-menu .level-2 > a.btn {
	color: #024f91;
	border-color: #f0f0f0;
	border-style: solid;
	border-width: 0 5px;
    height: 110px;
	font-size: 14px;
	line-height: 18px;
	padding: 4px 8px;
}
.staged-menu .level-2.menu-nogo > a.btn, 
.staged-menu .level-2.menu-construction > a.btn, 
.staged-menu .level-2.menu-shared > a.btn {
	color: #fff;
}
.staged-menu .level-2 .btn > img {
    height: 50px;
    margin: 5px auto;
}

/* Pagination nav buttons */
.pagination-list {
	margin-right: 10px;
}
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}

/* Low resolution devices (some iphones) */
@media (max-width: 369px) {
  .staged-menu .level-0 > a.btn {
    font-size: 14pt;
    padding: 15px 5px;
  }
  .staged-menu .level-1 > a.btn {
    font-size: 13pt;
  }
  .staged-menu .level-2 > a.btn {
    font-size: 12px;
  }
}

/* Extra small resolution devices (old phones, less than 520px) */
@media (max-width: 519px) {
	/* carousel - don't show if it will be too squished */
	.has-pos-4 .body {
		background: url('img/default-bg.png') top center no-repeat #f0f0f0;
	}
	.home-carousel {
		display: none;
	}
	.body .staged-menu .level-0 > div > h1 {
		margin: 20px auto 0;
	}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.body {
		padding-top: 0;
	}
	.navbar {
		margin-bottom: 10px;
		background: #024f91;
	}
	.nav > li {
		display: block;
	}
	.navbar .nav > li > a {
		display: block;
		color: #fff;
	}
	.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, 
	.navbar .nav > li.open > a, .navbar .nav > li.open > a:hover, .navbar .nav > li.open > a:focus {
		background: #01979c;
		color: #fff;
	}
	.navbar .nav > li.open > a, .navbar .nav > li.open > a:hover, .navbar .nav > li.open > a:focus {
		border-bottom: 1px solid #fff;
	}
	li.item-112 > a,
	li.item-113 > a,
	li.item-114 > a,
	li.item-115 > a,
	li.item-119 > a {
		color: #024f91;
	}
	.collapse.navbar-collapse {
		border-bottom: 2px solid #024f91;
	}
	.dropdown-menu {
		position: relative;
		float: none;
		background: #01979c;
		border-radius: 0;
		margin-top: 0;
	}
	.dropdown-menu > li > a {
		color: #fff;
	}
	.footer {
		margin: 0 -15px;
	}
	
	#xmap .level_0 {
		margin-bottom: 30px;
	}
	
	.subscription {
		display: none;
	}
	
	/* carousel */
	.home-carousel {
		top: -10px;
		width: auto;
		height: 319px;
	}
	.home-carousel .carousel-inner {
		margin-left: 0;
		width: 100%;
	}
	.home-carousel .carousel-inner > .item > img, .home-carousel .carousel-inner > .item > a > img {
		height: 319px;
	}
	.home-carousel .carousel-caption {
		top: 40px;
	}
	.carousel-control {
		bottom: 10px;
	}
	.carousel-control.left {
		left: 20px;
	}
	.carousel-control.right {
		right: 20px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
		top: 10%;
	}
	.carousel .dot-nav {
		bottom: 5px;
	}
	
	/* page customisations when there's a carousel */
	.has-pos-4 .content {
		margin-top: 0;
	}
	
	/* staged-menu on Home page */
	.staged-menu .level-0 > div {
		min-height: 194px;
		background:#024f91;
	}
	.staged-menu .level-0 > div > h1 {
		display: table;
		margin: 40px auto;
	}
	.staged-menu .level-0 > .showall {
		float: right;
	}
	.staged-menu .level-2 > a {
		margin-bottom: 10px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.body {
		padding-top: 30px;
		width: auto;
		overflow:hidden;
	}
	.navbar {
		margin-bottom: 20px;
	}
	.content-homepage .navbar {
		margin-bottom: 10px;
	}
	.nav {
		float: right;
		height:56px;
	}
	.navbar-collapse.collapse {
		height: 56px !important;
	}
	
	.nav.top-menu > li, .nav.content-menu > li {
		position: static;
	}

	.navbar .nav > li > a {
		color: #FFF;
		height:56px;
	}

	.nav > li > a:hover, .nav > li > a:focus, .nav > li.open > a {
		color: #024f91;
	}
	.nav.top-menu > li > a {
		line-height: 56px;
		padding-bottom: 0;
		padding-top: 0;
	}
	.nav.top-menu > li > a:hover, .nav.top-menu > li > a:focus, .nav.top-menu > li.open > a {
		color: #fff;
		background: #01979C;
	}
	.nav.login-menu {
		position: absolute;
		right: 0;
		top: -30px;
		height:auto;
	}
	.nav.login-menu > li {
		position:relative;
	}
	.nav.login-menu > li > a {
		padding: 5px 10px 4px;
		height:auto;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}
	.nav.login-menu > li > a:hover, .nav.login-menu > li > a:focus {
		text-shadow: none;
	}
	.nav.content-menu > li > a {
		color: #024f91;
	}
	.content-menu > li.item-116 > a, 
	.content-menu > li.item-117 > a, 
	.content-menu > li.item-118 > a {
		color: #fff;
	}
	.content-menu > li.item-116 > a:hover, .content-menu > li.item-116 > a:focus, 
	.content-menu > li.item-117 > a:hover, .content-menu > li.item-117 > a:focus,
	.content-menu > li.item-118 > a:hover, .content-menu > li.item-118 > a:focus {
		color: #024f91;
	}
	.nav.content-menu > li > a:hover, .nav.content-menu > li > a:focus, .nav.content-menu > li.open > a {
		/*color: #DBB756;
		background: #024f91;*/
		color: #fff;
		background:#01979c;
	}

	.nav.content-menu {
		position: relative;
		top: 10px;
		width: 100%;
	}
	.content-menu > li {
		display: inline-block;
		margin: 0;
		/*overflow: hidden;*/
		padding: 0;
		width: 12.5%;
		vertical-align:top;
	}
	.nav.content-menu > li > a {
		display: block;
		height: 56px;
		padding: 11px 0;
		vertical-align: middle;
		text-align:center;
		line-height:16px;
		font-size:10.5pt;
		font-family: 'robotoregular', 'robotolight', Arial, Helvetica, sans-serif;
	}
	.nav.content-menu > li.item-116 > a {
		padding: 18px 0 0;
	}
	.nav.content-menu > li.item-117 > a {
		padding: 3px 0 0;
	}
	
	.nav .dropdown-menu {
		top:64px;
		width: 100%;
		border: none;
		border-radius: 0;
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.176)
	}
	.nav > li.open > a:after {
		background: #fff;
		content: " ";
		display: block;
		height: 10px;
		left: 0;
		position: absolute;
		top: 100%;
		width: 100%;
	}
	.nav.top-menu .dropdown-menu, .nav.top-menu > li.open > a:after {
		background: #01979C;
	}
	.nav.content-menu .dropdown-menu, .nav.content-menu > li.open > a:after {
		/*background: #024f91;*/
		background: #01979c;
	}
	.nav.top-menu .dropdown-menu > li > a, .nav.top-menu .dropdown-menu > li.active > a:hover, .nav.top-menu .dropdown-menu > li.active > a:focus, 
	.nav.content-menu .dropdown-menu > li > a, .nav.content-menu .dropdown-menu > li.active > a:hover, .nav.content-menu .dropdown-menu > li.active > a:focus {
		color: #fff;
	}
	.nav.top-menu .dropdown-menu > li > a:hover, .nav.top-menu .dropdown-menu > li > a:focus,
	.nav.content-menu .dropdown-menu > li > a:hover, .nav.content-menu .dropdown-menu > li > a:focus {
		color: #333;
	}	
	.deeper .glyphicon {
		display: none;
	}
	
	.footer {
		width: 996px;
		margin-left: -137px;
		padding: 10px 137px;
	}
	
	/* some new offsets (halves) */
	.col-sm-offset-1-5, .offset-1-5 {
		margin-left: 12.5%;
	}
	.col-sm-offset-4-5, .offset-4-5 {
		margin-left: 37.5%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.body {
		width: 996px;
	}
	.container {
		width: 752px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container {
		width: 752px;
	}
}